"Show Colors" = "Mostra colori";
"Find Previous" = "Cerca precedente";
"Tighten" = "Stringi";
"Kern" = "Crenatura";
"View" = "Vista";
"Font" = "Font";
"Cut" = "Taglia";
"Spelling and Grammar" = "Ortografia e grammatica";
"Copy Style" = "Copia stile";
"Writing Direction" = "Direzione scrittura";
"Copy Ruler" = "Copia righello";
"Raise" = "Incrementa";
"Services" = "Servizi";
"Smart Dashes" = "Trattini smart";
"Make Lower Case" = "Scrivi in lettere minuscole";
"\tRight to Left" = "\tDa destra a sinistra";
"Hide FastViewer" = "Nascondi FastViewer";
"Stop Speaking" = "Interrompi riproduzione";
"Special Characters\U2026" = "Caratteri speciali\U2026";
"Correct Spelling Automatically" = "Correggi automaticamente l'ortografia";
"Find\U2026" = "Cerca\U2026";
"Paste Style" = "Incolla stile";
"Align Right" = "Allinea a destra";
"Copy" = "Copia";
"Hide Others" = "Nascondi altre";
"Paste and Match Style" = "Incolla e mantieni lo stile";
"Find" = "Cerca";
"Align Left" = "Allinea a sinistra";
"Select All" = "Seleziona tutto";
"About FastViewer" = "Informazioni su FastViewer";
"Subscript" = "Pedice";
"Lower" = "Riduci";
"Minimize" = "Contrai";
"Baseline" = "Linea di base";
"\tLeft to Right" = "\tDa sinistra a destra";
"Use Selection for Find" = "Usa selezione per cercare";
"Find Next" = "Cerca successivo";
"Selection" = "Selezione";
"\tDefault" = "\tDi default";
"Show All" = "Mostra tutte";
"Show Substitutions" = "Mostra sostituzioni";
"Paste" = "Incolla";
"Smart Quotes" = "Virgolette smart";
"Text" = "Testo";
"Quit FastViewer" = "Esci da FastViewer";
"Edit" = "Modifica";
"Zoom" = "Ridimensiona";
"Bring All to Front" = "Porta tutto in primo piano";
"Justify" = "Giustifica";
"File" = "File";
"Check Grammar With Spelling" = "Controlla grammatica insieme all'ortografia";
"Smart Copy/Paste" = "Copia/Incolla smart";
"Text Replacement" = "Sostituzione testo";
"Bold" = "Grassetto";
"Make Upper Case" = "Scrivi in lettere maiuscole";
"Delete" = "Elimina";
"Undo" = "Annulla";
"Smart Links" = "Link smart";
"Substitutions" = "Sostituzioni";
"Jump to Selection" = "Vai fino alla selezione";
"Paste Ruler" = "Incolla righello";
"Center" = "Centra";
"Bigger" = "Pi\U00f9 grande";
"Show Spelling and Grammar" = "Mostra ortografia e grammatica";
"Show Ruler" = "Mostra righello";
"Italic" = "Corsivo";
"Show Fonts" = "Mostra font";
"Format" = "Formato";
"Transformations" = "Trasformazioni";
"Start Speaking" = "Inizia riproduzione";
"Ligatures" = "Legature";
"Loosen" = "Allarga";
"Capitalize" = "Usa maiuscole";
"Speech" = "Voce";
"Redo" = "Ripristina originale";
"Smaller" = "Pi\U00f9 piccolo";
"Help" = "Aiuto";
"Use All" = "Utilizza tutte";
"Use None" = "Non utilizzare nessuna";
"Use Default" = "Utilizza default";
"Preferences\U2026" = "Preferenze\U2026";
"Superscript" = "Apice";
"Paragraph" = "Paragrafo";
"Underline" = "Sottolinea";
"Check Document Now" = "Controlla il documento adesso";
"Check Spelling While Typing" = "Controlla ortografia mentre scrivo";
"Window" = "Finestra";
"Start Dictation\U2026" = "Avvia Dettatura\U2026";
